View Issue Details

IDProjectCategoryLast Update
0020271AI War 2[All Projects] Gameplay IssueApr 18, 2019 1:43 pm
ReporterHeartHunter7Assigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.768 Golem Rebirth 
Fixed in VersionBETA 0.850 The Arrival of Fleets 
Summary0020271: Text error
DescriptionI m seldom see this text.
TagsNo tags attached.

Activities

HeartHunter7

Sep 12, 2018 7:58 am

reporter  

bug2.savemet (64 bytes)
bug2.save (1,711,090 bytes)
20180912135317_1.jpg (431,530 bytes)

HeartHunter7

Sep 12, 2018 7:59 am

reporter  

ArcenDebugLog.txt (1,944,930 bytes)

HeartHunter7

Sep 13, 2018 11:27 am

reporter   ~0049221

When i tryed random new map, i got same error

20180912233739_1.jpg (274,806 bytes)
20180912233735_1.jpg (244,275 bytes)
20180912233735_1.jpg (244,275 bytes)

x4000Bughunter

Apr 18, 2019 1:43 pm

administrator   ~0051114

Should be solved, but please let us know if you see it again. Thanks!

Issue History

Date Modified Username Field Change
Sep 12, 2018 7:58 am HeartHunter7 New Issue
Sep 12, 2018 7:58 am HeartHunter7 File Added: 20180912135317_1.jpg
Sep 12, 2018 7:58 am HeartHunter7 File Added: bug2.save
Sep 12, 2018 7:58 am HeartHunter7 File Added: bug2.savemet
Sep 12, 2018 7:59 am HeartHunter7 File Added: ArcenDebugLog.txt
Sep 13, 2018 11:27 am HeartHunter7 File Added: 20180912233735_1.jpg
Sep 13, 2018 11:27 am HeartHunter7 File Added: 20180912233739_1.jpg
Sep 13, 2018 11:27 am HeartHunter7 Note Added: 0049221
Apr 18, 2019 1:43 pm x4000Bughunter Assigned To => x4000Bughunter
Apr 18, 2019 1:43 pm x4000Bughunter Status new => resolved
Apr 18, 2019 1:43 pm x4000Bughunter Resolution open => fixed
Apr 18, 2019 1:43 pm x4000Bughunter Fixed in Version => BETA 0.850 The Arrival of Fleets
Apr 18, 2019 1:43 pm x4000Bughunter Note Added: 0051114